<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Домашнє завдання 14</title>
</head>
<body>
    
    <script src="./code/index.js"></script>
    <script src="./code/index2.js"></script>
    <script src="./code/index3.js"></script>
</body>
</html>